/*共通*/
body{
	font-size:small;
}
h1,h2,h3,h4,h5,h6{
	font-size:120%;
	font-weight:bold;
}
.pad01{
	padding:30px 14px;
}


/*大枠*/
body{
	background-color:#d4d6d5;
}
#wrap{
	width:100%;
}
header{
	background-color:#fff;
	height:55px;
}
footer{
	background-color:#dfe7e1;
	height:237px;
}


/*ヘッダー*/
header div{
	width:960px;
	margin:0 auto;
}
header h1{
	float:left;
	width:247px;
	height:55px;
	background-color:#5e8769;
}
header #mail{
	float:right;
	width:224px;
	height:27px;
	display:block;
	margin-top:14px;
}
header p{
	padding-top:20px;
	padding-left:257px;
	font-size:110%;
}


/*コンテンツ*/
#content .content_wrap{
	background-color:#fff;
	width:960px;
	min-height:200px;
	margin:0 auto;
}
#content #topslide {
	width:960px;
	height:407px;
	clear:both;
}
#maincontents{
	float:right;
	width:713px;
}
#maintop{
	background-color:#c2c0b4;
	height:294px;
}
#maintop_l{
	float:left;
	width:154px;
	height:294px;
	background-color:#c2c0b4;
}
#maintop_r{
	width:544px;
	list-style:none;
	padding:39px 0 0 169px;
	display: block;
}
#maintop_r li{
	display: table-cell;
	vertical-align:top;
	padding-right:10px;
}
#main h2{
	padding:0 0 0 10px;
	font-size:x-large;
	border-left:solid 5px #5e8769;
	margin-bottom:20px;
	line-height:40px;
}
.page{
	background-image:url(../images/bg_page.jpg);
	background-repeat:repeat-x;
}
.article_main01{
	padding:15px;
}
.article_main01 p{
	font-size:medium;
	line-height:1.5em;
	margin-bottom:20px;
}
#main h2{
	color:#5e8769;
	margin:0;
}
#topslide2{
	background-color:#b1bcb4;
	width:960px;
	height:200px;
}
.article_main01 h3{
	background-color:#f9ccb9;
	padding:5px;
	text-align:center;
	margin-bottom:10px;
}
.article_main01 h4{
	padding-left:10px;
	margin-bottom:10px;
	
}
.article_main01 table {
	border-top:solid 1px #ccc;
	margin:30px 0;
}
.article_main01 tr{
	border-bottom:solid 1px #ccc;
}
.article_main01 th,.article_main01 td{
	padding:10px;
}
.bgg{
	background-color:#eee;
}



/*サイドバー*/
#content #sidebar{
	background-color:#7d9182;
	width:247px;
	height:1000px;
}
#navbar{
	width:214px;
	height:255px;
	background-color:#e0dfda;
	padding:40px 11px 0 22px;
	background-image:url(../images/bg_menuarea.jpg);
}
#navbar li{
	float:none;
	list-style:none;
	width:222px;
	height:auto;
	display:block;
}
#navbar a{
	text-decoration:none;
}
.schedulebox01{
	background-color:#5e8769;
//	background-color:#b1bcb4;
}
.schedulebox01 h2{
	padding:10px 0;
	width:247px;
	height:1em;
	text-align:center;
	color:#fff;
}
.schedulebox01 dl{
	background-color:#e5e9c6;
	width:247px;
	line-height:1.5em;
	padding-bottom:2px;
}
.schedulebox01 dt{
	float:left;
	padding-top:2px;
	width:130px;
	padding-left:0px;
	height:3em;
}
.schedulebox01 dd{
	width:120px;
	padding-top:2px;
	padding-right:2px;
	padding-left:116px;
	border-bottom:solid 1px #aaa;
	text-align:right;
	height:3em;
}



/*フッター*/
footer{
	background-color:#ada89d;
	width:960px;
	margin:0 auto;
	height:237px;
}
#inner_foot{
	width:960px;
	margin:0 auto;
}
#foot_l {
	float:left;
	width:247px;
	text-align:center;
	background-color:#9fb6a4;
	padding-top:40px;
	height:197px;
}
#foot_r{
	padding:50px 20px 0 20px;
	width:673px;
}
#foot_r li{
	list-style-type:none;
	display:inline-block;
	padding-left:10px;
}
#foot_r a{
	color:#fff;
	text-decoration:none;
}


/* モーダルウィンドウのスタイル */
.modal {
  position:absolute;
  width:100%;
  height:100vh;
  top:0;
  left:0;
  display:none;
}
 
/* オーバーレイのスタイル */
.overLay {
  position:absolute;
  top:0;
  left:0;
  background:rgba(200,200,200,0.9);
  width:100%;
  height:100vh;
  z-index:10;
}
 
/* モーダルウィンドウの中身のスタイル */
.modal {
  position:absolute;
  z-index:11;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}
.inner {
  position:absolute;
  z-index:11;
  top:50%;
  left:50%;
  background:#fff;
  padding:10px;
  transform:translate(-50%,-50%);
  line-height:1.5em;
  max-height:80%;
  overflow:auto;
}
.mark01{
  margin-left:30px;
}
.mark01 li{
  list-style-type:disc;
}